Subject: Re: Walk-in | Interview Call | HR & Admin
From: Rashtra kanta <[email-masked]>
To: [email-masked]
Date: Fri, 17 May 2019 12:59:15 +0530

Sorry I m not Interested

On Fri 17 May, 2019, 11:27 Cherry E-commerce Services Pvt Ltd, <[email-masked]> wrote:

The sender of this email is registered with Naukri.com as Cherry E-commerce Services Pvt Ltd company. To respond back directly to the Employer, please click on Reply button, or send an email to [email-masked]
Do Not forward this email, it contains links which allow direct login to your Naukri account.

Get Hired! Walk-in Interviews 20 May 19 onwards

| 0 - 2 yrs

| Noida, Delhi/NCR

| 2.40 - 4.20 Lacs

| When?

20 May - 21 May 19
01:00 PM to 06:00 PM

| Where?

Cherry E Commerce Services Pvt Ltd
House of LiveSalesman
A - 72, Sector -2, Noida - 201301
Near Noida Sector 15 Metro Station Exit Gate 03

I am interested
We will send you a reminder mail for this interview.

Any Questions? Feel free to ask

Ashfaque
Recruitment Specialist | Cherry E Commerce Serv...
[email-masked]
Skills I am hiring for : Foreign Language, Cce, Spoken English, Writing Skills, Written Communi...

Dear Rashtra kanta

Congratulations!

Your profile has been shortlisted for the post of Admin & HR.
Your profile is interesting and we would like to meet you in person in order to understand your candidature better.

Listed below is our requirement for the profile mentioned above;

-Good Spoken and Written English

-Extensive hiring/recruitment Experience in a BPO company

-Excellent inter-personnel skills

-Problem solving and analytical skills

-Self motivated, goal oriented

-Ability to work in high pressure environment

-Flexible to work until 7:30pm

Kindly walk-in for the interview at;

Cherry E Commerce Services Pvt Ltd
(LiveSalesman)

A-72, Sector 2

Noida - 201301

(Near sector 15 Noida Metro Station Exit Gate 03)

Contract Person;
Ashfaque - +917042335393

See you Soon :)

I am interested
We will send you a reminder mail for this interview.

Best Regard,
Team Human Resource
LiveSalesman
Noida, India

Any Questions? Feel free to ask

FOLLOW

Ashfaque
Recruitment Specialist | Cherry E Commerce Serv...
[email-masked]
Skills I am hiring for : Foreign Language, Cce, Spoken English, Writing Skills, Written Communi...

Is this job relevant to you? Yes No

Be on top of
recruiter's search
Update your resume

Receive similar jobs
in your inbox
Set a job alert

Your resume has only 30 seconds to impress a Recruiter
Get your resume written by Experts
Call 1800-102-5557

Disclaimer

The sender of this email is registered with naukri.com as Cherry E-commerce Services Pvt Ltd ([email-masked], A-72 SECTOR 2, NOIDA, Uttar Pradesh - 201301) using Naukri.com services. The responsibility of checking the authenticity of offers/correspondence lies with you. If you consider the content of this email inappropriate or spam, you may: Forward this email to: [email-masked] or you can Block this Company from searching your resume in the database.
Please Note: This mail is a private message from the recruiter. We have enabled auto login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access.
Advisory: Please do not pay any money to anyone who promises to find you a job. This could be in the form of a registration fee or document processing fee or visa charges or any other pretext. The money could be asked for upfront or it could be asked after trust has been built after some correspondence has been exchanged. Also please note that in case you get a job offer or a letter of intent without having been through an interview process it is probably a scam and you should contact [email-masked] for advise.